#content {
    padding-top: 24px;
    padding-bottom: 56px;
}

.text-decoration-none {
    text-decoration: none !important;
}

.thumbnail {
    position: relative;
    height: 300px;
    overflow: hidden;
}

.thumbnail img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.thumbnail img.portrait {
    width: 100%;
    height: auto;
}

.unstyled-button {
    border: none;
    padding: 0;
    background: none;
}

.modal {
    background-color: rgba(0, 0, 0, 0.3);
}

.modal-backdrop {
    position: relative;
}

.cursor-pointer {
    cursor: pointer;
}

.text-grey {
    color: rgb(117, 117, 117);
}

a:hover {
    text-decoration: none;
}

form {
    margin: 0;
}

.btn {
    margin: 0;
}

.dropdown-item {
    cursor: pointer;
}

.form {
    margin: 0;
}

.table {
    margin: 0;

    td {
        vertical-align: middle;
        word-wrap: break-word;
    }
}

.overflow-auto {
    overflow: auto;
}

.overflow-inherit {
    overflow: inherit;
}
